{
  "route" : "Fahrzeuge",
  "title" : "(Fahrzeuge)",
  "table" : "Fahrzeuge",
  "marker" : "FAHRZEUGE",
  "dependencies": [],
  "show" : true,
  "useRight": "DARF_FAHRZEUGE_VERWALTEN",
  "adminRight": "DARF_FAHRZEUGE_VERWALTEN",
  "template": "template.html",
  "isPage": true,
  "links": {
    "Bilder": {"route":"Dateien", "mainName":"Fahrzeuge", "subName":"Bild"},
    "Eingewiesene": {"route":"Fahrzeuge_Einweisungen", "mainName":"Fahrzeuge", "subName":"Personal"}
  },
  "mainFields": {
    "KÜRZEL": {"label": "Kürzel", "type": "Select", "filter": true, "add": false, "edit": false},
    "NAME": {"label": "Name", "type": "Select", "filter": true, "add": false, "edit": false}
} }
